/**
 * 游戏主场景
 */

import { Audio } from "./Audio";
import { UIManager } from "./UIManager";


const { ccclass } = cc._decorator;

@ccclass
export class MainScene extends cc.Component {

    onLoad() {
        cc.macro.ENABLE_MULTI_TOUCH = false;
        Audio.enableMusic(true);
    }

    start() {
        UIManager.open('loading:FLoadingMaskPanel');
    }

}